BODY    {background: #FFFFFF;
         margin-top: 20}

H1     {font-weight: bold;
font-size: 9pt;

         text-align: center;
         color: #666666;
         font-family:  Arial, Verdana, Sans-serif}

H2      {font-weight: normal;
         text-align: center;
         color: black;
         font-family: 'Courier', serif}

H3      {font-weight: normal;
	 font-size: 14pt;
         text-align: center;
         color: black;
         font-family: 'Courier', serif}

H4      {font-weight: normal;
	 font-size: 12pt;
         text-align: center;
         color: black;
         font-family: 'Courier', serif}

H5      {font-weight: normal;
         text-align: justify;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}

H6      {font-weight: normal;
         text-align: center;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}

H7      {font-weight: bold;

         text-align: center;
         color: #000000;
         font-family: 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif" value="normal normal 78% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif}

CITE    {font-family: 'Gill Sans', Arial, sans-serif;
         font-style: italic}